<?php
	include('../include/session.php');

  	$table_name = "active_users";
	$delete_query = "DELETE FROM $table_name WHERE username = '".$_SESSION['username']."' "; 
	execsql($delete_query); 
?>

<script language="javascript" type="text/javascript">
          window.location="../../main.php?e=";
</script>